import React from 'react';
export default function Reorder(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-194.02v-66.46h732.2v66.46zm0-168.91v-66.46h732.2v66.46zm0-167.68v-66.46h732.2v66.46zm0-169.15v-66.46h732.2v66.46z" })));
}
